0001-xml2-pkg-config.patch
0002-eps-creation-date-source-date-epoch.patch
0003-add-test-target.patch
0004-test_speed.patch
0005-abstracted-python.patch
0006-python3.patch
0007-Add-DVI-special-for-headers.patch
0008-Avoid-generating-PDF-of-piechart-in-examples.patch
